.wight1300 {
	padding: 0;
}

#textTop,
#contact,
#logo {
	margin: 0;
}

@media screen and (max-width: 1110px) {
	#logo {
		display: none;
	}
}

section {
	padding: 0 10px
}

footer .wight1300 {
	padding: 0;
}

#sectionOne {
	padding: 0
}

.block6 {
	margin: 3px;
}

.block6 p, .block6 a {
	margin: 0 2px;
	padding: 0 12px;
}

#butMenuOne, #butMenuTwo {
	display: none;
}